import request from '@/utils/request'

export function getAppIndexInfo(data = {}) {
  return request({
    'url': '/app/index/info',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}

export function getAppNoticeList(data = {}) {
  return request({
    'url': '/app/notice/list',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}

export function getAppNoticeInfo(data = {}) {
  return request({
    'url': '/app/notice/info',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}

export function getAppNoticeWait(data = {}) {
  return request({
    'url': '/app/notice/wait',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}

export function getGlIndexInfo(data = {}) {
  return request({
    'url': '/app/guanliyuan/index/info',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}